---
oc:
  simple_form:
    hints:
      account_alias:
        acct: Donatz l’utilizaire@domeni del compte que volètz desplaçar
      account_migration:
        acct: Donatz l’utilizaire@domeni del compte ont volètz anar
      account_warning_preset:
        text: Podètz utilizar la sintaxi dels tuts, coma las URL, las etiquetas e las mencions
        title: Opcional. Pas visible pel destinari
      admin_account_action:
        include_statuses: L’utilizaire veiràs quals tuts a provocat l’accion de moderacion o avertiment
        send_email_notification: L’utilizaire recebrà una explicacion de çò qu’arribèt a son compte
        text_html: Opcional. Podètz utilizar la sintaxi dels tuts. Podètz <a href="%{path}">ajustar un avertiment personalizat</a> per estalviar de temps
        type_html: Causir de qué far amb <strong>%{acct}</strong>
        types:
          disable: Empachar l’utilizaire d’utilizar son compte mas suprimir o amagar pas son contengut.
        warning_preset_id: Opcional. Podètz ajustar un tèxt personalizat a a fin de çò predefinit
      announcement:
        all_day: Se son marcadas, solament las datas de l’interval de temps seràn mostrada
        ends_at: Opcional. L’anóncia serà automaticament tirada a aqueste moment
        scheduled_at: Daissar void per publicar l’anóncia immediatament
        starts_at: Opcional. Se per cas vòstra anóncia es ligada a un interval de temps especific
        text: Podètz utilizar la sintaxi dels tuts. Gardatz al cap qu’aquesta anóncia ocuparà la fenèstra de l’utilizaire
      defaults:
        autofollow: Lo mond que se marcan gràcia a l’invitacion vos segràn automaticament
        bot: Avisar lo mond qu’aqueste compte es pas d’una persona
        context: Un o mai de contèxtes ont lo filtre deuriá s’aplicar
        current_password: Per de rasons de seguretat volgatz picar lo senhal del compte actual
        current_username: Per confirmar, volgatz picar lo nom d’utilizaire del compte actual
        digest: Solament enviat aprèp un long moment d’inactivitat e solament s’avètz recebut de messatges personals pendent vòstra abséncia
        email: Vos mandarem un corrièl de confirmacion
        inbox_url: Copiatz l’URL de la pagina màger del relai que volètz utilizar
        irreversible: Los tuts filtrats desapareisseràn irreversiblament, encara que lo filtre siá suprimit mai tard
        locale: La lenga de l’interfàcia d’utilizacion, los messatges e las notificacions
        password: Utilizatz almens 8 caractèrs
        phrase: Serà pres en compte que siá en majuscula o minuscula o dins un avertiment de contengut sensible
        scopes: A quinas APIs poiràn accedir las aplicacions. Se seleccionatz un encastre de naut nivèl, fa pas mestièr de seleccionar los nivèls mai basses.
        setting_aggregate_reblogs: Mostrar pas los nòus partatges que son estats partejats recentament (afecta pas que los nòus partatges recebuts)
        setting_always_send_emails: Normalament enviam pas los corrièls de notificacion se sètz a utilizar Mastodon activament
        setting_default_sensitive: Los mèdias sensibles son resconduts per defaut e se revelhan amb un clic
        setting_display_media_default: Rescondre los mèdias marcats coma sensibles
        setting_display_media_hide_all: Totjorn rescondre los mèdias
        setting_display_media_show_all: Totjorn mostrar los mèdias marcats coma sensibles
        setting_use_blurhash: Los degradats venon de las colors de l’imatge rescondut en enfoscar los detalhs
        setting_use_pending_items: Rescondre las actualizacions del flux d’actualitat aprèp un clic allòc de desfilar lo flux automaticament
        whole_word: Quand lo mot-clau o frasa es solament alfranumeric, serà pas qu’aplicat se correspond al mot complèt
      domain_allow:
        domain: Aqueste domeni poirà recuperar las donadas d’aqueste servidor estant e las donadas venent d’aqueste domeni seràn tractadas e gardadas
      email_domain_block:
        with_dns_records: Un ensag de resolucion dels enregistraments DNS del domeni donat serà realizat e los resultats seràn tanben meses en lista negra
      form_challenge:
        current_password: Dintratz dins una zòna segura
      imports:
        data: Fichièr CSV exportat d’un autre servidor Mastodon
      invite_request:
        text: Aquò nos ajudarà per validar vòstra demanda
      ip_block:
        comment: Opcional. Remembratz-vos perque ajustèretz aquesta règla.
        expires_in: Las adreças IP son una ressorsa finida, son de còps partejadas e càmbian sovent de mans. Per aquesta rason, los blocatges d’IP sens fin son pas recomandats.
        ip: Dintratz una adreça IPv4 o IPv6. Podètz blocar de plajas entièras en utilizant la sintaxi CIDR. Agachatz de pas vos blocar defòra !
        severities:
          no_access: Blocar l’accès a totas las ressorsas
          sign_up_requires_approval: Las inscripcions novèlas requeriràn vòstra validacion
        severity: Causissètz que far amb las requèstas d’aquesta IP
      sessions:
        otp: 'Picatz lo còdi d’autentificacion en dos temps (Two factor code) de vòstra aplicacion mobil o utilizatz un de vòstres còdis de recuperacion :'
        webauthn: S’es una clau USB asseguratz-vos de l’inserir, e se cal de la picanhejar.
      tag:
        name: Podètz pas que cambiar la talha de las letras, per exemple, per que sián de melhor legir
      user:
        chosen_languages: Quand seleccionadas, solament los tuts dins las lengas triadas seràn mostrats dins vòstre flux d’actualitat
    labels:
      account:
        fields:
          name: Nom
          value: Contengut
      account_alias:
        acct: Identificant de l’ancian compte
      account_migration:
        acct: Identificant del nòu compte
      account_warning_preset:
        text: Tèxt predefinit
        title: Títol
      admin_account_action:
        include_statuses: Inclure los tuts senhalats dins lo corrièl
        send_email_notification: Avisar l’utilizaire per corrièl
        text: Avertiment personalizat
        type: Accions
        types:
          disable: Desactivar
          none: Far pas res
          sensitive: Sensible
          silence: Metre en silence
          suspend: Suspendre e escafar per de bon las donadas del compte
        warning_preset_id: Utilizar un avertiment predefinit
      announcement:
        all_day: Eveniment tota la jornada
        ends_at: Fin de l’eveniment
        scheduled_at: Publicacions programadas
        starts_at: Debuta de l’eveniment
        text: Anóncia
      defaults:
        autofollow: Convidar a sègre vòstre compte
        avatar: Avatar
        bot: Aquò es lo compte a un robòt
        chosen_languages: Filtrar las lengas
        confirm_new_password: Confirmacion del nòu senhal
        confirm_password: Confirmatz lo nòu senhal
        context: Contèxte del filtre
        current_password: Senhal actual
        data: Donadas
        display_name: Escais
        email: Corrièl
        expires_in: Expira aprèp
        fields: Metadonada del perfil
        header: Bandièra
        honeypot: "%{label} (emplenar pas)"
        inbox_url: URL de la bóstia de recepcion del relai
        irreversible: Suprimir allòc de rescondre
        locale: Lenga de l’interfàcia
        max_uses: Limit d’utilizacions
        new_password: Nòu senhal
        note: Biografia
        otp_attempt: Còdi Two-factor
        password: Senhal
        phrase: Senhal o frasa
        setting_advanced_layout: Activar l’interfàcia web avançada
        setting_aggregate_reblogs: Agropar los partatges dins lo flux d’actualitat
        setting_always_send_emails: Totjorn enviar los corrièls de notificacion
        setting_auto_play_gif: Lectura automatica dels GIFS animats
        setting_boost_modal: Mostrar una fenèstra de confirmacion abans de partejar un estatut
        setting_default_language: Lenga de publicacion
        setting_default_privacy: Confidencialitat dels tuts
        setting_default_sensitive: Totjorn marcar los mèdias coma sensibles
        setting_delete_modal: Mostrar una fenèstra de confirmacion abans de suprimir un estatut
        setting_disable_swiping: Desactivar las accions en lisant
        setting_display_media: Afichatge dels mèdias
        setting_display_media_default: Defaut
        setting_display_media_hide_all: O rescondre tot
        setting_display_media_show_all: O mostrar tot
        setting_expand_spoilers: Totjorn desplegar los tuts marcats amb un avertiment de contengut
        setting_hide_network: Amagar vòstre malhum
        setting_reduce_motion: Reduire la velocitat de las animacions
        setting_system_font_ui: Utilizar la polissa del sistèma
        setting_theme: Tèma del site
        setting_trends: Veire las tendéncias d’uèi
        setting_unfollow_modal: Mostrar una confirmacion abans de quitar de sègre qualqu’un
        setting_use_blurhash: Mostrar los degradats colorats pels mèdias resconduts
        setting_use_pending_items: Mòde lent
        severity: Severitat
        sign_in_token_attempt: Còdi de seguretat
        title: Títol
        type: Tipe d’impòrt
        username: Nom d’utilizaire
        username_or_email: Nom d’utilizaire o corrièl
        whole_word: Mot complèt
      email_domain_block:
        with_dns_records: Inclure los enregistraments MX e las IP del domeni
      featured_tag:
        name: Etiqueta
      filters:
        actions:
          hide: Rescondre complètament
          warn: Rescondre amb avertiment
      form_admin_settings:
        custom_css: CSS personalizada
        media_cache_retention_period: Durada de conservacion dels mèdias en cache
        peers_api_enabled: Publicar la lista dels servidors coneguts dins l’API
        profile_directory: Activar l’annuari de perfils
        registrations_mode: Qual se pòt marcar
        require_invite_text: Requerir una rason per s’inscriure
        show_domain_blocks: Mostrar los blocatges de domeni
        show_domain_blocks_rationale: Afichar perque los domenis foguèron blocats
        site_contact_email: Adreça de contacte
        site_contact_username: Nom d’utilizaire de contacte
        site_extended_description: Descripcion espandida
        site_short_description: Descripcion del servidor
        site_terms: Politica de confidencialitat
        site_title: Nom del servidor
        theme: Tèma per defaut
        thumbnail: Miniatura del servidor
        timeline_preview: Permtre l’accès a l’apercebut del flux public sens autentificacion
        trendable_by_default: Activar las tendéncias sens revision prealabla
        trends: Activar las tendéncias
      interactions:
        must_be_follower: Blocar las notificacions del mond que vos sègon pas
        must_be_following: Blocar las notificacions del mond que seguètz pas
        must_be_following_dm: Blocar los messatges del mond que seguètz pas
      invite:
        comment: Comentari
      invite_request:
        text: Perqué volètz vos marcar ?
      ip_block:
        comment: Comentari
        ip: IP
        severities:
          no_access: Blocar l’accès
          sign_up_block: Blocar las inscripcions
          sign_up_requires_approval: Limitar las inscripcions
        severity: Règla
      notification_emails:
        appeal: Qualqu’un a fach apèl de la decision de moderacion
        digest: Enviar un corrièl recapitulatiu
        favourite: Enviar un corrièl quand qualqu’un plaça vòstre estatut en favorit
        follow: Enviar un corrièl quand qualqu’un vos sèc
        follow_request: Enviar un corrièl quand qualqu’un demanda de vos sègre
        mention: Enviar un corrièl quand qualqu’un vos menciona
        pending_account: Enviar un corrièl quand cal validar un compte novèl
        reblog: Enviar un corrièl quand qualqu’un tòrna partejar vòstre estatut
        report: Senhalament novèl somés
        trending_tag: Nòva tendéncia requerís una supervision
      rule:
        text: Règla
      tag:
        listable: Permetre a aquesta etiqueta d’aparéisser a las recèrcas e a l’annuari de perfils
        name: Etiqueta
        trendable: Permetre a aquesta etiqueta d’aparéisser a las tendéncias
      user:
        role: Ròtle
      user_role:
        color: Color del badge
        highlighted: Afichar lo ròtle coma badge pels perfils utilizaire
        name: Nom
        permissions_as_keys: Autorizacions
        position: Prioritat
      webhook:
        events: Eveniments activats
        url: URL de ponch de terminason
    'no': Non
    not_recommended: Pas recomandat
    recommended: Recomandat
    required:
      mark: "*"
      text: requesit
    title:
      sessions:
        webauthn: Utilizatz una de vòstras clau de seguretat per vos identificar
    'yes': Òc
